<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v16" source-language="en-US" target-language="es-ES">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="AutoUpdate">
            <trans-unit id="1" resname="UpdateConfirmation">
               <source>The version number of the server application is more recent than the version number of the client application.
Do you want to automatically update your client application?</source>
               <target>La versión de la aplicación servidor es más reciente que la versión de la aplicación cliente.
¿Quiere actualizar automáticamente su aplicación cliente?</target>
            </trans-unit>
            <trans-unit id="2" resname="Update">
               <source>Update</source>
               <target>Actualizar</target>
            </trans-unit>            
            <trans-unit id="3" resname="FilesDownloaded">
               <source>The required files are currently being downloaded. This can take a few minutes depending on your connection speed.</source>
               <target>Los archivos requeridos están siendo descargados. Esto puede tomar algunos minutos dependiendo de su velocidad de conexión.</target>
            </trans-unit>
            <trans-unit id="4" resname="ExpandApplication">
               <source>The downloaded application is being expanded.</source>
               <target>La aplicación descargada está siendo descomprimida.</target>
            </trans-unit>
            <trans-unit id="5" resname="StartApplication">
               <source>The application has been succesfully installed and will restart automatically in a few seconds.</source>
               <target>La aplicación ha sido instalada correctamente y se reiniciará automáticamente en 5 segundos.</target>
            </trans-unit>
            <trans-unit id="6" resname="FinalizeInstallation">
               <source>Finalizing installation and restarting...</source>
               <target>Finalización de la instalación y reiniciando...</target>
            </trans-unit>
         </group>
         
         <group resname="Form_AutoUpgradeClient">
            <trans-unit id="10" resname="Button_Downloading">
               <source>Downloading</source>
               <target>Descargar</target>
            </trans-unit>
            <trans-unit id="11" resname="Button_Decompressing">
               <source>Decompressing</source>
               <target>Descomprimir</target>
            </trans-unit>
            <trans-unit id="12" resname="Button_Restarting">
               <source>Restarting</source>
               <target>Reiniciar</target>
            </trans-unit>            
            <trans-unit id="13" resname="Information">
               <source>Information</source>
               <target>Información</target>
            </trans-unit>
         </group>
         
         <group resname="WinTitle_ServerAlertOnClient">
            <trans-unit id="1" resname="ServerMessageTitle">
               <source>Message from server administrator.</source>
               <target>Mensaje del administrador del servidor.</target>
            </trans-unit> 
         </group>      
         
         <group resname="AlertRequestForm">
            <trans-unit id="Client_1" resname="ErrorMessage">
               <source>Error Message</source>
               <target>Mensaje de error</target>
            </trans-unit> 
            <trans-unit id="Client_2" resname="ErrorLabel">
               <source>Error:</source>
               <target>Error:</target>
            </trans-unit> 
            <trans-unit id="Client_3" resname="ErrorComment">
               <source>A serious error occured while a request was being sent to the server. You should quit or restart the database as soon as possible.</source>
               <target>Un error grave ocurrió durante el envío de una petición al servidor. Debe salir o reiniciar la base tan pronto como sea posible.</target>
            </trans-unit>
         </group>
         
         <group resname="AlreadyEditForm">
            <trans-unit id="Client_4" resname="ServerInformation">
               <source>Server Information</source>
               <target>Información de 4D Server</target>
            </trans-unit> 
            <trans-unit id="Client_5" resname="IsBeingEditedBy">
               <source>The &lt;mess0&gt; is being edited by:</source>
               <target>El objeto &lt;mess0&gt; está siendo editado por:</target>
            </trans-unit> 
            <trans-unit id="Client_6" resname="WorkstationLabel">
               <source>Workstation:</source>
               <target>Estación de trabajo:</target>
            </trans-unit> 
            <trans-unit id="Client_7" resname="UserLabel">
               <source>User:</source>
               <target>Usuario:</target>
            </trans-unit> 
         </group>
         
         <group resname="AssistantOpenClientForm">
            <trans-unit id="Client_8" resname="ConnectionTo4DServer">
               <source>Connection to 4D Server</source>
               <target>Conexión a 4D Server</target>
            </trans-unit> 
            <trans-unit id="Client_9" resname="WelcomeTo4Dv11SQL">
               <source>Welcome to 4D</source>
               <target>Bienvenido a 4D</target>
            </trans-unit> 
            <trans-unit id="Client_10" resname="TabRecent">
               <source>Recent</source>
               <target>Reciente</target>
            </trans-unit> 
            <trans-unit id="Client_11" resname="TabAvailable">
               <source>Available</source>
               <target>Disponible</target>
            </trans-unit> 
            <trans-unit id="Client_12" resname="TabCustom">
               <source>Custom</source>
               <target>Personalizado</target>
            </trans-unit> 
            <trans-unit id="Client_13" resname="RecentlyUsedServers">
               <source>Recently used servers</source>
               <target>Servidores utilizados recientemente</target>
            </trans-unit> 
            <trans-unit id="Client_14" resname="Servers">
               <source>Servers</source>
               <target>Servidores</target>
            </trans-unit> 
            <trans-unit id="Client_15" resname="NameAndAddressOfAPublished4DServer">
               <source>Name and Address of a published 4D Server:</source>
               <target>Nombre y dirección de un 4D Server publicado:</target>
            </trans-unit> 
            <trans-unit id="Client_16" resname="DatabaseName">
               <source>Database Name:</source>
               <target>Nombre de la base:</target>
            </trans-unit> 
            <trans-unit id="Client_17" resname="ex1">
               <source>ex: accounting</source>
               <target>ej: contabilidad</target>
            </trans-unit> 
            <trans-unit id="Client_18" resname="NetworkAddress">
               <source>Network Address:</source>
               <target>Dirección de red:</target>
            </trans-unit> 
            <trans-unit id="Client_19" resname="ex2">
               <source>ex: accounting.company.com
or: 192.121.122.123
or: 192.121.12.3:8858</source>
               <target>ej: empresa.contabilidad.com
o: 192.121.122.123
o: 192.121.12.3:8858</target>
            </trans-unit> 
            <trans-unit id="Client_20" resname="ForceTheUpdateOfTheLocalResources">
               <source>Force the update of the local resources</source>
               <target>Forzar la actualización de los recursos locales</target>
            </trans-unit> 
            <trans-unit id="Client_21" resname="DisplayThisDialogAtNextStartup">
               <source>Display this dialog at next startup</source>
               <target>Mostrar este diálogo en el próximo inicio</target>
            </trans-unit> 
			    <trans-unit id="Client_22" resname="ConnectingToServer">
               <source>Connecting to {serverName} ({serverPath})</source>
               <target>Conectándose a  {serverName} ({serverPath})</target>
            </trans-unit> 
         </group>
         
         <group resname="LockedObjectForm">
            <trans-unit id="Client_22" resname="LockedObject">
               <source>Locked Object</source>
               <target>Objeto bloqueado</target>
            </trans-unit> 
            <trans-unit id="Client_23" resname="LockedObjectMess0">
               <source>The record is already being edited.</source>
               <target>El registro ya está siendo modificado.</target>
            </trans-unit> 
            <trans-unit id="Client_24" resname="LockedObjectMess1">
               <source>User: &lt;mess1&gt;</source>
               <target>Usuario: &lt;mess1&gt;</target>
            </trans-unit> 
            <trans-unit id="Client_25" resname="LockedObjectMess2">
               <source>Workstation: &lt;mess2&gt;</source>
               <target>Estación de trabajo: &lt;mess2&gt;</target>
            </trans-unit> 
            <trans-unit id="Client_26" resname="LockedObjectMess3">
               <source>Process: &lt;mess3&gt;</source>
               <target>Proceso: &lt;mess3&gt;</target>
            </trans-unit> 
         </group>
		   <group resname="InitialClientConnectionToServer">
			
    <!-- In two trans-unit here, NO WHITESPACE between {serverName} and {serverPath}. Space is inserted by code -->
			    <trans-unit id="ClientPrompt_01" resname="ClientConnectionToServerFailed">
				      <source>Failed to connect to {serverName}{serverPath}. Please contact the application administrator.</source>
				      <target>Error al conectar con {serverName}{serverPath}. Por favor, póngase en contacto con el administrador de la aplicación.</target>
			</trans-unit>
			    <trans-unit id="ClientPrompt_02" resname="ClientConnectionToServerFailedUserPicksAlternateServer">
				      <source>Failed to connect to {serverName}{serverPath}. You can select another server manually or quit the application.</source>
				      <target>Error al conectar con {serverName}{serverPath}. Puede seleccionar otro servidor manualmente, o salir de la aplicación.</target>
			</trans-unit>
		   </group>
       
         <group resname="ServerRestartMessages">
            <trans-unit id="1" resname="RestartServerCompiled">
               <source>The Server will be restarted in compiled mode
Please disconnect.</source>
               <target>El servidor se reiniciará en modo compilado
Favor desconectarse.</target>
            </trans-unit> 
            <trans-unit id="2" resname="RestartServerInterpreted">
               <source>The Server will be restarted in interpreted mode
Please disconnect.</source>
               <target>El servidor será reiniciado en modo interpretado
Favor desconectarse.</target>
            </trans-unit> 
         </group>
         
         <group resname="QuitClient">
            <trans-unit id="3" resname="TheServerIsShuttingDown">
               <source>The server is shutting down. Please disconnect.</source>
               <target>El servidor está cerrando. Por favor desconéctese.</target>
            </trans-unit>
         </group>
         
         <group resname="Dial_SaveChanges_Or_Not">
            <trans-unit id="100" resname="confirmSave1">
               <source>Do you want to save the changes you made to </source>
               <target>¿Quiere guardar los cambios realizados a </target>
            </trans-unit>
            <trans-unit id="101" resname="confirmSave2">
               <source>Your changes will be lost if you don't save them.</source>
               <target>Sus cambios se perderán si no los guarda.</target>
            </trans-unit>
            
         </group>
         
         <group resname="LOCKED_CS_MenusAndComments">
            <trans-unit id="1" resname="LOCKED_CS_Menus">
               <source>The menus are currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento los menús se están editando por {user_name} desde {host_name}.</target>
            </trans-unit>
            <trans-unit id="2" resname="LOCKED_CS_FormComment">
               <source>The comments for form {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento los comentarios del formulario {object_name} se están editando por {user_name} desde {host_name}.</target>
            </trans-unit>
            <trans-unit id="3" resname="LOCKED_CS_AutoComment">
               <source>The automatic comment is currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento los comentarios automático se está editando por {user_name} desde {host_name}.</target>
            </trans-unit>
            <trans-unit id="4" resname="LOCKED_CS_GroupComment">
               <source>The comments for group {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento los comentarios del grupo {object_name} se están editando por {user_name} desde {host_name}.</target>
            </trans-unit>
            <trans-unit id="5" resname="LOCKED_CS_MethodComment">
               <source>The comments for method {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento los comentarios del método {object_name} se están editando por {user_name} desde {host_name}.</target>
            </trans-unit>
            <trans-unit id="6" resname="LOCKED_CS_TableComment">
               <source>The comments for table {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento los comentarios de la tabla {object_name} se están editando por {user_name} desde {host_name}.</target>
            </trans-unit>
            <trans-unit id="7" resname="LOCKED_CS_FieldComment">
               <source>The comments for field {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento los comentarios del campo {object_name} se están editando por {user_name} desde {host_name}.</target>
            </trans-unit>
            <trans-unit id="8" resname="LOCKED_CS_DatabaseMethodList">
               <source>The database methods list is currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento la lista de métodos de base de datos se está editando por {user_name} desde {host_name}.</target>
            </trans-unit>            
            <trans-unit id="9" resname="LOCKED_CS_DatabaseSettings">
               <source>The preferences of the database are currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento las preferencias de la base de datos campo se están editando por {user_name} desde {host_name}.</target>
            </trans-unit>
            <trans-unit id="10" resname="LOCKED_CS_ProjectMethodList">
               <source>The project method list is currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento la lista de métodos de proyecto se está editando por {user_name} desde {host_name}.</target>
            </trans-unit>            
            <trans-unit id="11" resname="LOCKED_CS_Formlist">
               <source>The forms list is currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento la lista de formularios se está editando por {user_name} desde {host_name}.</target>
            </trans-unit>
            <trans-unit id="12" resname="LOCKED_CS_GroupManager">
               <source>The group list is currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento la lista de grupos se está editando por {user_name} desde {host_name}.</target>
            </trans-unit>
            <trans-unit id="13" resname="LOCKED_CS_PictureList">
               <source>The picture list is currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento la lista de imágenes se está editando por {user_name} desde {host_name}.</target>
            </trans-unit>
            <trans-unit id="14" resname="LOCKED_CS_Picture">
               <source>The picture "{object_name}" is currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento la imagen "{object_name}"  se está editando por {user_name} desde {host_name}.</target>
            </trans-unit>
            <trans-unit id="15" resname="LOCKED_CS_Method">
               <source>{object_name} is currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento {object_name} se está editando por {user_name} desde {host_name}.</target>
               <note>object_name is already fully qualified</note>
            </trans-unit>
            <trans-unit id="16" resname="LOCKED_CS_Form">
               <source>The form {object_name} is currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento el formulario {object_name} se está editando por {user_name} desde {host_name}.</target>
            </trans-unit>
            <trans-unit id="17" resname="LOCKED_CS_Lists">
               <source>Lists are currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento las listas se están editando por {user_name} desde {host_name}.</target>
            </trans-unit>
            <trans-unit id="18" resname="LOCKED_CS_Filters">
               <source>Filters are currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento los filtros se están editando por {user_name} desde {host_name}.</target>
            </trans-unit>
            <trans-unit id="19" resname="LOCKED_CS_UserGroups">
               <source>Users and groups are currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento los usuarios y grupos se están editando por {user_name} desde {host_name}.</target>
            </trans-unit>
            <trans-unit id="20" resname="LOCKED_CS_StyleSheets">
               <source>Style sheets are currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento las hojas de estilo se están editando por {user_name} desde {host_name}.</target>
            </trans-unit>
            <trans-unit id="21" resname="LOCKED_CS_Tips">
               <source>Tips are currently being edited by {user_name} from {host_name}.</source>
               <target>En este momento los mensajes de ayuda se están editando por {user_name} desde {host_name}.</target>
            </trans-unit>
            <trans-unit id="22" resname="LOCKED_CS_Compiler">
               <source>You cannot compile the application because {user_name} from {host_name} is already compiling it.</source>
               <target>No puede compilar la aplicación porque {user_name} desde {host_name} ya la está compilando.</target>
            </trans-unit>
            <trans-unit id="23" resname="LOCKED_CS_ExplainCantEdit">
               <source>You will not be able to modify it. Please retry later.</source>
               <target>No podrá hacer modificaciones. Por favor intente luego.</target>
               <note>for edited objects</note>
            </trans-unit>
            <trans-unit id="24" resname="LOCKED_CS_ExplainRetryLater">
               <source>Please retry later.</source>
               <target>Por favor intente luego.</target>
               <note>for non editable objects (ex: compilation)</note>
            </trans-unit>
            <trans-unit id="25" resname="LOCKED_CS_Table">
               <source>The table "{object_name}" is currently being edited by {user_name} from {host_name}.</source>
               <target>La tabla "{object_name}" se está editando por {user_name} desde {host_name}.</target>
            </trans-unit>
            <trans-unit id="26" resname="LOCKED_CS_Field">
               <source>The field "{object_name}" is currently being edited by {user_name} from {host_name}.</source>
               <target>El campo "{object_name}" se está editando por {user_name} desde {host_name}.</target>
            </trans-unit>
         </group>
         
         
      </body>
   </file>

</xliff>
